[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=FXAA.dll

[GLOBAL]
UseEffect=1
AlternativeDepth=0
AllowAntialias=0
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=1
EnableShaders_3_0=1
AdditionalConfigFile=
UseMRTRendering=1
TempF1=50
TempF2=40
TempF3=200
TempF4=100
TempF5=200
TempF6=150
TempF7=100
TempF8=100
TempF9=100
TempF0=100

[EFFECT]
EnableBloom=1
EnableOcclusion=1
EnableReflection=1
EnableMotionBlur=1
EnableWater=1
EnableShadow=1
DepthBias=100
EnableDepthOfField=1

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=22
ChromePower=33
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=97
ReflectionSourceTFactor=93
UseAdditiveReflection=0
ReflectionDepthBias=83
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=94
EnvBumpOffset=91
ReflectionFlip=1

[BLOOM]
BloomPowerDay=0
BloomFadeTime=3000
BloomConstantDay=0
BloomQuality=0
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=0
BloomConstantNight=0
BloomCurveNight=0
BloomScreenLevelNight=0
BloomAdaptationScreenLevel=100
BloomAdaptationMultiplier=100
BloomAllowOversaturation=0
BloomMaxLimit=-100

[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=100
BrighteningLevel=25
IlluminationLevel=50
AdditiveIlluminationLevel=100
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=100
UseForAlphaTest=1
UseForAlphaBlend=1
UseIndirectLightning=1

[COLORCORRECTION]
DarkeningAmountDay=5
ScreenLevelDay=60
ScreenLevelNight=50
DarkeningAmountNight=-5
GammaCurveDay=3
GammaCurveNight=3
ColorSaturationDay=-1
ColorSaturationNight=-1
UsePaletteTexture=1

[PLUGIN]
WeatherMod=1

[WATER]
UseWaterDeep=1
WaterDeepness=50
WaterQuality=0

[SHADOW]
ShadowFadeStart=50
ShadowFadeEnd=100
ShadowAmountDay=105
ShadowAmountNight=60
ShadowScreenLevelDay=75
ShadowScreenLevelNight=45
ShadowQuality=0
UseShadowFilter=1
FilterQuality=1
ShadowBlurRange=5

[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=8
ForceDisplayRefreshRate=1
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=25
MotionBlurRotation=25

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100

[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=5
DOFFocusRange=1000
DOFBlurinessRange=2